正在从服务器偷取页面 . . .

node版本太低


前景

使用了git标准提交
全局安装了 commitizen 和 cz-conventional-changelog
git cz 命令提交代码

现在的情况就是

npm list -g --depth 0
出现大量报错

使用nvm切换到高版本node(ok)


文章作者:周靖
版权声明:本博客所有文章除特別声明外,均采用 CC BY 4.0 许可协议。转载请注明来源 周靖 !
📣 评论
  目录